匿名質問者

grailsについて教えてください。

インストールでつまづいています。
以下のページのとおりにやっているのですが、apt-getでパッケージを見つけられません。どうすればインストールできるでしょう?
http://grails.org/download/ubuntu

OSはubuntu13.0です。

回答の条件
  • 1人5回まで
  • 13歳以上
  • 登録:
  • 終了:2013/06/05 11:49:36

ベストアンサー

匿名回答1号 No.1

UNIX系のOSならgvmを使うのがオススメです http://gvmtool.net/

他2件のコメントを見る
匿名回答2号

GGTSは色々とアレなところがあって使いやすいとは言えないので、エディタ&ターミナルの併用も視野にいれてみてください。
どうしてもIDEが良ければ、有料なのですが現時点で一番お勧めなのはIntelliJ IDEA Ultimateです。無料のCommunity版はGroovyはサポートしていますが、Grailsサポートがないので若干使いづらいかもしれません。リッチなGroovyエディタとしてならCommunity版でも結構使えます。Grailsコマンド実行等はターミナルでやればOKです。

2013/06/05 10:28:56
匿名質問者

有益な情報ありがとうございました。参考になりました。感謝します。

2013/06/05 10:36:03

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません